
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 14.0.23107.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "XboxLiveSample", "XboxLiveSample", "{A248282E-149D-42D4-AA29-CE96DF61E7C3}"
	ProjectSection(SiliconStudioPackage) = preProject
		XboxLiveSample/XboxLiveSample.xkpkg = XboxLiveSample/XboxLiveSample.xkpkg
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XboxLiveSample.Windows", "XboxLiveSample\XboxLiveSample.Windows\XboxLiveSample.Windows.csproj", "{5187DDF4-564B-43BE-879A-B624AA3513A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XboxLiveSample.Game", "XboxLiveSample\XboxLiveSample.Game\XboxLiveSample.Game.csproj", "{90D31893-7754-4840-AF7D-9BF19028CD39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XboxLiveSample.UWP", "XboxLiveSample\XboxLiveSample.UWP\XboxLiveSample.UWP.csproj", "{1EE852F4-7896-4024-9DDE-52E1B4623537}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|Mixed Platforms = AppStore|Mixed Platforms
		AppStore|UWP-ARM = AppStore|UWP-ARM
		AppStore|UWP-x64 = AppStore|UWP-x64
		AppStore|UWP-x86 = AppStore|UWP-x86
		AppStore|Windows = AppStore|Windows
		CoreCLR_Debug|Any CPU = CoreCLR_Debug|Any CPU
		CoreCLR_Debug|Mixed Platforms = CoreCLR_Debug|Mixed Platforms
		CoreCLR_Debug|UWP-ARM = CoreCLR_Debug|UWP-ARM
		CoreCLR_Debug|UWP-x64 = CoreCLR_Debug|UWP-x64
		CoreCLR_Debug|UWP-x86 = CoreCLR_Debug|UWP-x86
		CoreCLR_Debug|Windows = CoreCLR_Debug|Windows
		CoreCLR_Release|Any CPU = CoreCLR_Release|Any CPU
		CoreCLR_Release|Mixed Platforms = CoreCLR_Release|Mixed Platforms
		CoreCLR_Release|UWP-ARM = CoreCLR_Release|UWP-ARM
		CoreCLR_Release|UWP-x64 = CoreCLR_Release|UWP-x64
		CoreCLR_Release|UWP-x86 = CoreCLR_Release|UWP-x86
		CoreCLR_Release|Windows = CoreCLR_Release|Windows
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|UWP-ARM = Debug|UWP-ARM
		Debug|UWP-x64 = Debug|UWP-x64
		Debug|UWP-x86 = Debug|UWP-x86
		Debug|Windows = Debug|Windows
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|UWP-ARM = Release|UWP-ARM
		Release|UWP-x64 = Release|UWP-x64
		Release|UWP-x86 = Release|UWP-x86
		Release|Windows = Release|Windows
		Testing|Any CPU = Testing|Any CPU
		Testing|Mixed Platforms = Testing|Mixed Platforms
		Testing|UWP-ARM = Testing|UWP-ARM
		Testing|UWP-x64 = Testing|UWP-x64
		Testing|UWP-x86 = Testing|UWP-x86
		Testing|Windows = Testing|Windows
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Any CPU.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Any CPU.Build.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Any CPU.Deploy.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Mixed Platforms.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Mixed Platforms.Build.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Mixed Platforms.Deploy.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|UWP-ARM.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|UWP-x64.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|UWP-x86.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Windows.ActiveCfg = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Windows.Build.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.AppStore|Windows.Deploy.0 = AppStore|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Any CPU.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Any CPU.Build.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Any CPU.Deploy.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Mixed Platforms.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Mixed Platforms.Build.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Mixed Platforms.Deploy.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|UWP-ARM.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|UWP-x64.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|UWP-x86.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Windows.ActiveCfg = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Windows.Build.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Debug|Windows.Deploy.0 = CoreCLR_Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Any CPU.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Any CPU.Build.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Any CPU.Deploy.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Mixed Platforms.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Mixed Platforms.Build.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Mixed Platforms.Deploy.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|UWP-ARM.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|UWP-x64.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|UWP-x86.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Windows.ActiveCfg = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Windows.Build.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.CoreCLR_Release|Windows.Deploy.0 = CoreCLR_Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Mixed Platforms.Deploy.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|UWP-ARM.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|UWP-x64.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|UWP-x86.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Windows.ActiveCfg = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Windows.Build.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Debug|Windows.Deploy.0 = Debug|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Mixed Platforms.Deploy.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|UWP-ARM.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|UWP-x64.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|UWP-x86.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Windows.ActiveCfg = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Windows.Build.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Release|Windows.Deploy.0 = Release|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Any CPU.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Any CPU.Build.0 = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Any CPU.Deploy.0 = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Mixed Platforms.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Mixed Platforms.Build.0 = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Mixed Platforms.Deploy.0 = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|UWP-ARM.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|UWP-x64.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|UWP-x86.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Windows.ActiveCfg = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Windows.Build.0 = Testing|Any CPU
		{5187DDF4-564B-43BE-879A-B624AA3513A3}.Testing|Windows.Deploy.0 = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Any CPU.ActiveCfg = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Any CPU.Build.0 = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Mixed Platforms.ActiveCfg = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Mixed Platforms.Build.0 = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-ARM.ActiveCfg = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-ARM.Build.0 = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-x64.ActiveCfg = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-x64.Build.0 = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-x86.ActiveCfg = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|UWP-x86.Build.0 = AppStore|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Windows.ActiveCfg = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.AppStore|Windows.Build.0 = AppStore|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Any CPU.ActiveCfg = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Any CPU.Build.0 = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Mixed Platforms.ActiveCfg = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Mixed Platforms.Build.0 = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|UWP-ARM.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|UWP-x64.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|UWP-x86.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Windows.ActiveCfg = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Debug|Windows.Build.0 = CoreCLR_Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Any CPU.ActiveCfg = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Any CPU.Build.0 = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Mixed Platforms.ActiveCfg = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Mixed Platforms.Build.0 = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|UWP-ARM.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|UWP-x64.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|UWP-x86.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Windows.ActiveCfg = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.CoreCLR_Release|Windows.Build.0 = CoreCLR_Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-ARM.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-ARM.Build.0 = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-x64.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-x64.Build.0 = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-x86.ActiveCfg = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|UWP-x86.Build.0 = Debug|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Windows.ActiveCfg = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Debug|Windows.Build.0 = Debug|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Any CPU.Build.0 = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-ARM.ActiveCfg = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-ARM.Build.0 = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-x64.ActiveCfg = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-x64.Build.0 = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-x86.ActiveCfg = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|UWP-x86.Build.0 = Release|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Windows.ActiveCfg = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Release|Windows.Build.0 = Release|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Any CPU.ActiveCfg = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Any CPU.Build.0 = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Mixed Platforms.ActiveCfg = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Mixed Platforms.Build.0 = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-ARM.ActiveCfg = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-ARM.Build.0 = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-x64.ActiveCfg = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-x64.Build.0 = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-x86.ActiveCfg = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|UWP-x86.Build.0 = Testing|UWP
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Windows.ActiveCfg = Testing|Any CPU
		{90D31893-7754-4840-AF7D-9BF19028CD39}.Testing|Windows.Build.0 = Testing|Any CPU
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|Any CPU.ActiveCfg = AppStore|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|Mixed Platforms.ActiveCfg = AppStore|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-ARM.ActiveCfg = AppStore|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-ARM.Build.0 = AppStore|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-ARM.Deploy.0 = AppStore|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x64.ActiveCfg = AppStore|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x64.Build.0 = AppStore|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x64.Deploy.0 = AppStore|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x86.ActiveCfg = AppStore|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x86.Build.0 = AppStore|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|UWP-x86.Deploy.0 = AppStore|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.AppStore|Windows.ActiveCfg = AppStore|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|Any CPU.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|Mixed Platforms.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|UWP-ARM.ActiveCfg = Debug|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|UWP-x64.ActiveCfg = Debug|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|UWP-x86.ActiveCfg = Debug|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Debug|Windows.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|Any CPU.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|Mixed Platforms.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|UWP-ARM.ActiveCfg = Debug|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|UWP-x64.ActiveCfg = Debug|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|UWP-x86.ActiveCfg = Debug|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.CoreCLR_Release|Windows.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|Any CPU.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|Mixed Platforms.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-ARM.ActiveCfg = Debug|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-ARM.Build.0 = Debug|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-ARM.Deploy.0 = Debug|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x64.ActiveCfg = Debug|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x64.Build.0 = Debug|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x64.Deploy.0 = Debug|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x86.ActiveCfg = Debug|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x86.Build.0 = Debug|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|UWP-x86.Deploy.0 = Debug|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Debug|Windows.ActiveCfg = Debug|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|Any CPU.ActiveCfg = Release|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|Mixed Platforms.ActiveCfg = Release|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-ARM.ActiveCfg = Release|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-ARM.Build.0 = Release|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-ARM.Deploy.0 = Release|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x64.ActiveCfg = Release|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x64.Build.0 = Release|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x64.Deploy.0 = Release|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x86.ActiveCfg = Release|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x86.Build.0 = Release|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|UWP-x86.Deploy.0 = Release|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Release|Windows.ActiveCfg = Release|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|Any CPU.ActiveCfg = Testing|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|Mixed Platforms.ActiveCfg = Testing|UWP-ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-ARM.ActiveCfg = Testing|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-ARM.Build.0 = Testing|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-ARM.Deploy.0 = Testing|ARM
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x64.ActiveCfg = Testing|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x64.Build.0 = Testing|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x64.Deploy.0 = Testing|x64
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x86.ActiveCfg = Testing|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x86.Build.0 = Testing|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|UWP-x86.Deploy.0 = Testing|x86
		{1EE852F4-7896-4024-9DDE-52E1B4623537}.Testing|Windows.ActiveCfg = Testing|UWP-ARM
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5187DDF4-564B-43BE-879A-B624AA3513A3} = {A248282E-149D-42D4-AA29-CE96DF61E7C3}
		{90D31893-7754-4840-AF7D-9BF19028CD39} = {A248282E-149D-42D4-AA29-CE96DF61E7C3}
		{1EE852F4-7896-4024-9DDE-52E1B4623537} = {A248282E-149D-42D4-AA29-CE96DF61E7C3}
	EndGlobalSection
EndGlobal
